html,body,form,fieldset {
	margin: 0;
	padding: 0;
}

body {
	background: url("images/bg-top-verlauf-1.png") repeat-x scroll left top #FFFFFF;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	/*font-family: "Bitstream Vera Sans","Lucida Sans Unicode",Verdana,Arial,Helvetica,sans-serif;*/
	font-size: 12px;
	line-height: 150%;
}

#footer a:link { text-decoration:none; font-weight:normal; color:#666666; }
#footer a:visited { text-decoration:none; font-weight:lighter; color:#969696; }
#footer a:hover { text-decoration:none; font-weight:bolder; color:#000000; }
#footer a:active { text-decoration:none; font-weight:bold; color:#000000; }
#footer a:focus { text-decoration:none; font-weight:bold; color:#000000; }


#footer {
	background: url("images/bg-top-verlauf-2.png") repeat-x scroll left bottom #FFFFFF;
	position: absolute; 
	bottom: 0px;
	width: 100%;
	height: 191px;
	z-index: -1;
	font-size: 70%;
}

#mainWrapper {
	font-size: 100%;
	margin: 0;
	min-width: 100%;
	width: 100%;
}

#loginBox {
	-moz-border-radius: 20px 20px 20px 20px;
	background-color: #F5F5F5;
	border: 1px dotted #A5A5A5;
	font-size: 95%;
	height: 155px;
	left: 50%;
	margin: -100px 0 0 -200px;
	position: absolute;
	top: 50%;
	width: 400px;
}

#loginBox h1 {
	font-size: 130%;
	margin-bottom: 25px;
	margin-top: 10px;
	text-align: center;
}

#loginBoxFormWrapper {
	display: block;
	height: 140px;
	width: 100%;
}

#loginBoxFormWrapper .label {
	float: left;
	vertical-align: middle;
	width: 66px;
}

#loginBoxFormWrapper .inTxt {
	-moz-border-radius: 7px 7px 7px 7px;
	border: 1px solid #A5A5A5;
	font-size: 95%;
	padding: 2px;
	text-align: justify;
	width: 230px;
}

#loginBoxFormWrapper .inContainer {
	margin-bottom: 10px;
	/* margin-left: auto; */
	/* margin-right: auto; */
	margin-left: 48px;;
	width: 302px;
}

.inContainer {
	
}

.clear {
	clear: both;
	overflow: hidden;
	width: 100%;
}

#topLayer {
	/* background-color: #000000; */
	height: 100%;
	position: absolute;
	visibility: hidden;
	width: 100%;
	z-index: 1000;
	/*background: url("images/bg_1_pix_tran_80.png") repeat-Y repeat-x scroll left top #FFFFFF;*/
	background-image:url("images/bg_1_pix_tran_75.png"); 
	/*background-repeat:repeat-x;
	background-repeat:repeat-y;*/
}

#topLayer .ajax-load {
	height: 84px;
	left: 50%;
	margin: -42px 0 0 -34px;
	position: absolute;
	top: 50%;
	width: 68px;
	z-index: 1001;
	/*
	opacity: 1.0;
	-moz-opacity: 1.0; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 	
	filter: alpha(opacity = 100);
	*/	
}

/*
.opaque {
	opacity: 0.5;
	-moz-opacity:.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
	filter: alpha(opacity = 50);
}
*/
/* Für den PNG-Fix */
img, div { behavior: url(iepngfix.htc) }